Loading...
Searching...
No Matches
gsm0808_channel_type Struct Reference

`#include <gsm_08_08.h>`

## Data Fields

uint8_t | ch_indctr
uint8_t | ch_rate_type
uint8_t | perm_spch [CH_TYPE_PERM_SPCH_MAXLEN]
unsigned int | perm_spch_len

## Field Documentation

## ch_indctr

uint8_t gsm0808_channel_type::ch_indctr

## ch_rate_type

uint8_t gsm0808_channel_type::ch_rate_type

## perm_spch

uint8_t gsm0808_channel_type::perm_spch[CH_TYPE_PERM_SPCH_MAXLEN]

## perm_spch_len

unsigned int gsm0808_channel_type::perm_spch_len

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_08.h